﻿@charset "utf-8";

body {
	background:#808080;
	color:#000000;
}
	
#container {
	position: relative;
	top: 1%;
	width: 960px;
	min-height:600px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin: auto;
	background-image:url('afbeeldingen/Green-abstract-white-hd-wallpaper-free-downloads-luxehdwallpaper.jpg');
	border: 1px solid #e9e9e7;
	border: 1px solid #555d36;
	z-index: 1;
    border:inherit
    }



#banner {
		background-image:url('afbeeldingen/groenwitwater.png');
		float: relative;
		top: 0px;
		left: -1px;
		right: 0px;
		width: 698px;
		height: 160px;
		padding-left: 23px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:58px;
		color:#000000;	
	
		z-index: 10;
	}
	
#menubalk {
	color: #000000;
	position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 938px;
	height: 30px;
	padding-left: 23px;
	font-family:Verdana;
	font-size:18px;
	font-weight:700;
	background-color:#CCCCCC ; 
	z-index: 10;
    }
#submenubalk {
	position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 938px;
	height: 22px;
	padding-left: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:400;
	color:#555d36;
	background-color: #FFF; 
	border-top: 1px solid #625a57;
	border-Bottom: 1px solid #625a57;
	z-index: 10;
    }

	
#kolomlinks {
	float:left;
	margin-left: 25px;
	margin-top: 10px;
	width: 410px;
	min-height: 450px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:400;
	color:#000000;
	background-color: ; 
	z-index: 1;
    }

#kolommidden {
	float:inherit;
	margin-left: 300px;
	margin-top: px;
	width: 410px;
	min-height: 50px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
	background-color: ; 
	z-index: 1;
    }
    
#kolommidden2 {
	float:none;
	margin-left: 300px;
	margin-top: 170px;
	width: 410px;
	min-height: 50px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
	background-color: ; 
	z-index: 1;
   font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:400;

 }



#kolomrechts {
	float:right;
	margin-top:10px;
	margin-right:25px;
	left: 440px;
	width: 410px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:400;
	color:#000000;
	background-color: ; 
	vertical-align:top;
	z-index: 1;
    }

#footer {
	clear:both;
	left: 0px;
	right: 0px;
	width: 938px;
	height: 35px;
	padding-left: 23px;
	padding-top: 8px;
	padding-bottom: 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:300;
	color:#000000;
	background-color: #CCCCCC; 
	z-index: 2;
	border-top: 1px solid #e9e9e7;
	border-bottom: 1px solid #e9e9e7;
    }

